body {
	font-family: "Open Sans", sans-serif;
	font-weight: 400;
}
.form-control {
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	padding: 6px 6px;
}
#Colori {
	background-color: #fff;
	font-size:12px;
}
.box {
  margin: 2px;
  display: inline-block;
  width: 80px;
  text-align: center;
  min-height: 90px;
  border: 1px solid silver;
  padding: 3px 0;
}
.color {
	height:18px;
	border: none;
	margin:10px auto 5px auto;
}
.name { font-size: 0.9em; }
.color, .name { margin: 0 auto; }
.tricolor, .bicolor, .monocolor {
	margin:0 auto;
	border:1px solid #000;
}
.box { min-height: 60px; }
.tricolor {
	width:38px;
	height: 16px;
}
.bicolor {
	width:37px;
	height: 16px;
}
/* .monocolor {
	width:36px;
	height: 16px;
} */

